"use strict";
const install = require("../../utils/vue/install.js");
const collapse2 = require("./src/collapse2.js");
const collapseItem2 = require("./src/collapse-item2.js");
install.withInstall(collapse2.default, { CollapseItem: collapseItem2.default });
install.withNoopInstall(collapseItem2.default);
